body { margin:0px; padding:0px; font-size:13px;font-family:Arial; color:#5f6a71;  background:#fff; }
html { border:none;}
* { margin:0px; padding:0px; list-style-type:none; }
a { font-size:13px;font-family:Arial; color:#005688; outline:none; }
img { border:none; }
table { border:0px; border-collapse:collapse; }
table td { padding:0px; font-size:13px;font-family:Arial; color:#5f6a71;vertical-align:top;}

p { margin:0px 0px 14px 0px; }

h1 {font-size:22px;color:#ff4200;font-weight:normal;margin-bottom:27px;}
h1.black {color:#000;}
h1 a {margin:0 0 21px 10px;}
h2 {font-size:16px;color:#000; margin-bottom:21px;}
h3 {font-size:14px;color:#000;margin-bottom:14px;padding-top:2px;}

#wrapper {min-width:999px;width: expression( document.body.clientWidth < 999 ? "998px" : "auto" );}

#head {height:177px;background:url(/images/head.gif) 0px 0px repeat-x;}
#head #logo {position:absolute;left:57px;top:27px;}
#head #slogan {position:absolute;left:364px;top:35px;font-size:11px;color:#405169;font-weight:bold;}
#head .pod-bg {width:685px;height:95px;background:transparent url(/images/pod-bg.jpg) no-repeat scroll 0 0;position:absolute;top:82px;left:50%;margin-left:-342px;}

.head3 {background:url(/images/head3.gif) 0px 0px repeat-x scroll !important;}

#menu {padding:0px 0px 0px 35px;height:70px;}
#menu li {float:left;margin-right:10px;}
#menu li a {font-style:normal;font-size:18px;}
#menu li em {display:block;height:32px;padding:6px 15px 0px 15px;float:left;}
#menu li.active {background:url(/images/menu-right.gif) 100% 0% no-repeat;}
#menu li.active em {background:url(/images/menu-left.gif) 0% 0% no-repeat;}
#menu li.active a {color:#fff;text-decoration:none;}

#content {padding:0px 28px 50px 50px;}
#content #sidebar {width:250px;float:right;}
#content #text {margin-right:275px;}


#right-menu {background:url(/images/right-menu.gif) 0% 0% repeat-x;padding:13px 0px 15px 18px;margin:0px 0px 35px 0px;position:relative;}
#right-menu li {margin:0px 0px 8px 0px;}
#right-menu h2 {font-size:11px;font-style:italic;color:#7f8183;font-weight:normal;margin:0px 0px 8px 0px;}
#right-menu li a:hover {color:#ff4200;}


.blue-block {background:#edf6f1;padding:13px 13px 0px 18px;margin:0px 0px 15px 0px;zoom:1;}
.blue-block p {font-size:11px;margin:0px;padding:5px 0px 0px 0px;}
.blue-block p strong {font-size:13px;display:block;}
.blue-block h2 {margin-bottom:10px;}
.blue-block li {padding:0px 0px 25px 0px;}
.blue-block li a:hover {color:#ff4200;}

.dot-block {border:1px dotted #9e9e9e;padding:13px 13px 0px 18px;margin:0px 0px 15px 0px;}
.dot-block li {padding:0px 0px 12px 0px;font-size:11px;}
.dot-block a {color:#405169;font-size:11px;}
.dot-block li a:hover {color:#ff4200;}

.companys {background:#eff4f8;margin:36px 0px 15px 0px;padding:7px 0px 0px 0px;}
.company-info-all {font-size:11px;color:#6f7c8f;padding:0px 0px 6px 18px;border-bottom:1px solid #BCC5CF;}
.company-info-all span {display:block;font-size:18px;color:#405169;}

.company-info-tbl {padding:8px 0px 13px 18px;}
.company-info-tbl table {margin-bottom:14px;}
.company-info-tbl th {font-weight:normal;text-align:left;font-size:11px;color:#7f8183;vertical-align:bottom;line-height:11px;padding:0px 20px 4px 0px;}
.company-info-tbl td {font-size:18px;color:#405169;padding:0px 20px 9px 0px;}
.company-info-tbl td.edit {color:#99a5a2;padding-right:0px;}
.company-info-tbl .add a {color:#405169;background:#fff;padding:2px 4px 5px 4px;}


.company-page {position:relative;margin-left:-20px;}
.company-filter {background:#edf6f1;font-size:11px;color:#7f8183;padding:8px 0px 12px 20px;margin-bottom:15px;}
.company-filter p {margin:0px 0px 7px 0px;}
.company-filter a {color:#405169;margin-right:15px;padding:2px 0px 4px 4px;position:relative;left:-4px;}
.company-filter a.active {text-decoration:none;background:url(/images/str.gif) 100% 10px no-repeat #fff; color:#ff4200;padding:2px 15px 4px 4px;}
.company-page .listing {padding-left:20px;}

.company-list {float:left;width:100%;}

.one-company {border-bottom:1px solid #a4a4a4;padding:0px 0px 0px 20px;margin-bottom:9px;zoom:1;}
.one-company .company-logo {float:right;width:140px;text-align:center;padding-top:5px;}
.one-company .company-text {margin:0px 140px 0px 0px;}
.one-company .company-text p {margin:9px 0px 12px 0px;}
.one-company .company-text strong {display:block;}
.one-company .company-logo {padding-bottom:10px}

.card-top .card-map {width:450px;float:left;}
.card-top {padding-bottom:30px;}
.card-top .card-menu {margin-left:450px;width:195px !important;width:185px;zoom:1;}
#text .card-top .card-menu li {margin:0px 0px 8px 0px;background:none;padding:0px;}
#text .card-top .card-menu li a {font-size:11px;}

.card-bottom h3 {font-size:11px;color:#0F8300;font-weight:bold;}
.card-bottom .card-text {width:434px;float:left;zoom:1;position:relative;}
.card-bottom .card-logo {margin-left:468px;}
.card-bottom .card-text .send-mail {position:absolute;top:0px;right:0px;background:#ff9900;padding:2px 13px 5px 13px;}
.card-bottom .card-text .send-mail a {color:#fff;}


#path {color:#7c7c7c;margin-bottom:10px;font-size:22px;color:#000;}
#path span {margin:0px 10px 0px 11px;font-size:16px;color:#7c7c7c;}
#path a {font-size:16px;color:#7c7c7c;text-decoration:none;}

#text p {color:#000; margin-bottom:14px; line-height:1.3em}
#text p.date {font-size:11px;margin-bottom:11px;}
#text .pic {border:1px solid #c0c0c0;}
#text ul {margin:0 0 14px 25px;}
#text ul li {padding:0px 0px 7px 10px; list-style-type:square;}
#text ol {margin:0 0 14px 25px;}
#text ol li {padding:0px 0px 7px 10px;list-style-type:decimal;}
#text li {color:#000;}

#text .quote {background:#f6f3e4;padding:10px 22px 11px 20px;margin-bottom:20px;margin-right:-40px;}
#text .quote span {display:block;text-align:right;font-size:11px;color:#7f8183;font-style:italic;padding-top:17px;}

#text .links {font-size:11px;color:#405169;margin-bottom:30px;}
#text .links div {padding:11px 0px 6px 0px;}
#text .links p {margin:0px 0px 0px 0px;padding:3px 0px 0px 0px;}
#text .links p a {font-size:11px;color:#405169;text-decoration:none;}
#text .links p em {color:#7f8183;font-style:normal;}

#text .textarea {padding-right:40px;}

.nav {position:relative;height:115px;}
.nav p {margin:0px;font-size:11px;padding:6px 0px 0px 0px;}
.nav a {color:#405169}
.nav .prev {position:absolute;width:180px;left:0px;top:35px;}
.nav .next {position:absolute;width:180px;right:25px;top:35px;text-align:right;}

.news {padding-bottom:35px;}
.news .news-info {font-size:11px;color:#7f8183;margin-bottom:10px;}
.news .news-info a {font-size:11px;color:red;text-decoration:none;}
.news .news-photo {width:85px;float:left;}
.news .news-photo img {border:1px solid #000;}
.news .news-text {margin-left:85px;zoom:1;}
.news .news-text p {margin:8px 0px 0px 0px;}

.listing {padding-top:10px;float:left }
.listing .next {float:right;width:82px;}
.listing .prev {float:left;width:82px;}
.listing .nums {margin:0px 82px 0px 82px;zoom:1;}
.listing .nums a {margin:0px 10px 0px 10px;}
.listing .nums span {margin:0px 10px 0px 10px;color:#ff4200;}

#footer {height:145px;border-top:1px solid #405169;position:relative;}
#footer .line {height:5px;font-size:0px;line-height:0px;background:url(/images/footer-right.gif) 100% 0% no-repeat #405169;}
#footer .line div {background:url(/images/footer-left.gif) 0% 0% no-repeat;height:5px;font-size:0px;line-height:0px;}
#footer #copy {position:absolute;font-size:11px;color:#7f8183;left:50px;top:60px;}
#footer #copy p {white-space:nowrap;margin:0px 0px 12px 0px;}
#footer #copy a {font-size:11px;text-decoration:underline;}

#footer #counters {position:absolute;width:320px;right:0px;top:67px;}
#footer #counters a {margin-right:13px;}

#footer-menu {padding:14px 0px 0px 50px;}
#footer-menu li {float:left;padding-right:21px;}
#footer-menu li a {font-weight:bold;}

.index a.rss {font-size:11px;font-style:italic;color:#7f8183;}
.index h1 {margin-bottom:17px;}


.index .newsbar {width:270px;float:left;}
.index .blocks {margin-left:315px;zoom:1;}

.index .news {padding:0px 0px 0px 0px}
.index .news .one-news {padding:0px 0px 20px 0px;}
.index .news .one-news .n-date {font-size:11px;color:#7f8183;margin-bottom:10px;}
.index .news .one-news .n-date a {color:red;}
.index .news .one-news .n-photo {float:left;width:85px;}
.index .news .one-news .n-header {margin-left:85px;zoom:1;}
.index .news .one-news .n-text {clear:left;padding:9px 0px 0px 0px;}

.index .blocks .sidebar {width:230px;float:right;}
.index .blocks .center {margin-right:260px;position:relative;}
.index .yandex {margin-bottom:35px;}

.index .center .about {background:#f6f3e4;position:relative;margin:0px -25px 21px 0px;padding:9px 20px 7px 15px;left:-15px;}
.index .center .about h1 {margin-bottom:9px;}

.index .center .pub {padding-bottom:35px;position:relative;}
.index .center .pub #right-menu {position:absolute;left:350px;top:43px;width:220px;}
.index .center .pub h1 a {font-size:11px;margin:0px;}

.index .center .pub .one-pub {float:left;width:150px;padding-right:30px;}
.index .center .pub .pub-photo {margin-bottom:15px;}
.index .center .pub p {margin:6px 0px 0px 0px;font-size:11px;color:#7f8183;}
.index .center .pub p a {font-size:11px;color:#405169;text-decoration:none;}

.index .news-wide {width:100%;float:left;padding-bottom:15px;}
.index .news-wide .news-info {font-size:11px;color:#7f8183;margin-bottom:10px;}
.index .news-wide .news-info a {font-size:11px;color:#405169;text-decoration:none;}
.index .news-wide .news-photo {width:85px;float:left;}
.index .news-wide .news-photo img {border:1px solid #000;}
.index .news-wide .news-text {margin-left:85px;zoom:1;}
.index .news-wide .news-text p {margin:8px 0px 0px 0px;}
.index .news-wide .one-news {padding-bottom:15px;}

.dotted {font-size:11px;color:#5f6a71;border:1px dotted #000;position:relative;margin-left:-20px;padding:14px 0px 13px 20px;}
.dotted li {float:left;width:28%;padding-right:5%;zoom:1;}
.dotted a {font-size:11px;color:#405169;}


.index-catalog  {margin:13px -28px 13px -50px;padding:14px 28px 0px 50px;}
.index-catalog2 {background:#edf6f1;}
.index-catalog3 {background:#fff;}
.index-catalog h1 {color:#000;}
.index-catalog h1 a {color:#405169;background:#fff;padding:2px 13px 5px 13px;}
.index-catalog .row {float:left;width:28%;padding-right:5%;}

.index-catalog .row ul {margin-bottom:20px;}
.index-catalog .row p {font-size:11px;margin:0px;padding:5px 0px 0px 0px;}
.index-catalog .row p strong {font-size:13px;display:block;}
.index-catalog .row h2 {margin-bottom:20px;}
.index-catalog .row h2 a {font-size:16px;color:#999999;}
.index-catalog .row li {padding:0px 0px 15px 0px;}

.clear {clear:both;height:0px;line-height:0px;font-size:0px;}
.clear-left {clear:left;height:0px;line-height:0px;font-size:0px;}
.clear-right {clear:right;height:0px;line-height:0px;font-size:0px;}

.firm_table    { margin:0 0 21px 0px; border:1px #ccc dashed; }
.firm_table td { vertical-align:top; padding:5px 41px 6px 5px; font-size:100%; line-height:1.3em; border-width:0 0 1px 1px; border-style:dashed; border-color:#ccc; }

.firm_table2 td { vertical-align:top; padding:0 10px 0 0; font-size:90%; line-height:1.3em; border-width:0 0 0px 0px; border-style:dashed; border-color:#ccc; }

.img_news img { border:1px #c0c0c0 solid; }

.edit_link           { margin-top:21px; }
.edit_link a		{ color: red; text-decoration: none; border-bottom: 1px dashed red; }
.edit_link a:visited	{ color: #red; text-decoration: none; }
.edit_link a:hover	{ color: #000; text-decoration: none; border-bottom: 1px solid #000; }

.partners_table_   { margin-bottom:21px; }
.cat_title         { margin:0 21px 14px 0; }

.nav2 span {padding: 0 3px 0 3px;}

.table {margin-bottom:21px; border-width:1px 1px 0 0; border-style:solid; border-color:#B9B9B9;}
.table td {padding:3px 10px 3px 10px;border-right:1px solid #EDEDE4;border-width:0 0 1px 1px; border-style:solid; border-color:#B9B9B9;}
.table th {font-weight:normal;background-color:#ccc;color:#000;padding:6px 10px 6px 10px;border-width:0 0 1px 1px; border-style:solid; border-color:#B9B9B9;}
.table td.left,.tbl th.left {text-align:left;}
.table tr.zebra td {background:#D7D8CB;}



.brand_table    {margin-bottom:21px; border-width:1px 1px 0 0; border-style:solid; border-color:#B9B9B9;}
.brand_table td {padding:14px 10px 14px 10px;border-right:1px solid #EDEDE4;border-width:0 0 1px 1px; border-style:solid; border-color:#B9B9B9;}

.brands_l_t   {margin:0 0 3px 14px;}
.brands_l_t a {font-size:150%;}
.brands_l_c   {margin:0 0 3px 14px;}
.brand_country {margin-bottom:14px;}
.brands_l_a   {color:#000; margin:0 0 3px 14px;}

.index_brand   {background:#fff; padding:0px;}
.brands_l_t2   {margin:0 0 3px 14px;}
.brands_l_t2 a {font-size:100%;}
.brands_l_c2   {font-size:80%; margin:0 0 3px 14px;}

.brands_index_box      {margin-bottom:11px;}
.brands_index_box img  {float:left; margin:3px 7px 7px 0;}
.brands_index_h        {margin-bottom:3px;}
.brands_index_t        {font-size:85%;}

.table_files     {margin:0 0 21px 0;}
.table_files td  {padding-right:14px;}

.link_table       {position:relative;width:90%;}
.link_table  td   {padding:0 20px 0 0;width:30%;}
.link_box         {border:1px #405169 solid; background:#FCFFAB; padding:7px;}
.link_head        {font-weight:bold; margin-bottom:4px;color:#000;}
.link_text        {color:#767676;margin-bottom:4px;}
.link_site a      {font-size:80%;color:#007822;}

.head_auth        {float:right; margin:14px 14px 0 0;}
.red_link  a      {color:red;}
.dashed_link a    { text-decoration: none; border-bottom: 1px dashed #005688; }

.border0    {border:0}
.border0 td {border:0}

.nav2 span {padding: 0 3px 0 3px;}

.foot-b		{margin-top:10px; font-size:80%;}
.foot-b table td	{vertical-align:middle;}
.foot-b a		{ text-decoration: none; outline: none;}
.foot-b a:visited	{ text-decoration: none;  outline: none;}
.foot-b a:hover	{ color: #ff4011; text-decoration: none; outline: none;}

/*Êíîïêà çàêàçàòü â êàðòî÷êå áðåíäà*/
.bform5	{ margin-bottom:23px;}
.bform5 a			{ display: block; width: 223px; height: 42px; background: url(../images/icon/ofor.gif) no-repeat; }
.bform5 a:hover		{ background: url(../images/icon/ofor_.gif) no-repeat;}
